docs

# HandleableRegexesHolder

class HandleableRegexesHolder : HandleableTriggersHolder < Regex >
Content copied to clipboard

## Constructors

HandleableRegexesHolder
Link copied to clipboard
fun HandleableRegexesHolder ()
Content copied to clipboard

## Functions

isHandled
Link copied to clipboard
fun isHandled (command: String ): Boolean
Content copied to clipboard
registerHandleable
Link copied to clipboard
suspend fun registerHandleable (data: Regex )
Content copied to clipboard
unregisterHandleable
Link copied to clipboard
suspend fun unregisterHandleable (data: Regex )
Content copied to clipboard

## Properties

handleable
Link copied to clipboard
val handleable : List < Regex >
Content copied to clipboard